#!/bin/bash
cd `dirname $0`/..

classpath=""
for file in `ls lib`
do
classpath="lib/$file:$classpath"
done

java -Djava.library.path=jni/linux:jni/linux/jmf -classpath $classpath:classes com.dMSN.Main
